Security Lab

Недостаточная проверка прав доступа в FortiAuthenticator

Дата публикации:01.02.2022
Дата изменения:02.02.2022
Всего просмотров:645
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 4.2 [CVSS:3.1/AV:A/AC:H/PR:N/UI:N/S:U/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2021-36177
Вектор эксплуатации: Локальная сеть
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: FortiAuthenticator
Уязвимые версии: FortiAuthenticator версии 6.3.2, 6.3.1, 6.0.7, 6.0.6, 6.3.0, 6.2.1, 6.0.5, 6.2.0, 6.1.2, 6.1.1, 6.1.0, 6.0.4, 6.0.3, 6.0.2, 6.0.1, 6.0.0
Описание:

Недостаточная проверка прав доступа в FortiAuthenticator

URL производителя: https://www.fortinet.com/
Решение: Установите исправление с сайта производителя.
Ссылки: https://fortiguard.fortinet.com/psirt/FG-IR-20-217